div#nav {
	display: block;
}

div#nav ul {
	list-style: none;
	color:#2E0000;
	border-bottom:1px solid #E3DEC7;
}

div#nav li {
	display: inline;
	padding:0 20px 0 0;
	font-size:10px;
	color:#2E0000;
	text-transform:uppercase;
	letter-spacing: 1px; 
}

div#nav li a {
	color: #333;
	text-decoration:none;
}

div#nav li a:hover {
	background-color:#E6CDB9;
}

div#nav ul li div {
	display: none;
}

div#nav ul li div div {
	display: none;
}

div#nav ul li ul {
	display: none;
}